Date: Fri, 10 Sep 2010 13:46:13 +0000
Mime-Version: 1.0 (Produced by PhpWiki 1.4.0RC1)
X-Rcs-Id: $Id: Help%2FSemanticRelationsPlugin 7682 2010-09-10 12:03:36Z vargenau $
Content-Type: application/x-phpwiki;
  pagename=Help%2FSemanticRelationsPlugin;
  flags=PAGE_LOCKED%2CEXTERNAL_PAGE;
  markup=2;
  charset=UTF-8
Content-Transfer-Encoding: binary

_short description_

== Usage ==
{{{
<<SemanticRelations>>
}}}

== Arguments ==

page _(default: current pagename)_:
  The page to execute upon.

== Example ==

{{{
<<SemanticRelations>>
}}}

<<SemanticRelations>>

== Author ==
* [[PhpWiki:ReiniUrban|Reini Urban]]

== See Also ==

<noinclude>
----
[[PhpWikiDocumentation]] [[CategoryWikiPlugin]]
</noinclude>
